<?php
/**
 * ProductEventEnumTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\PimClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi PIM.
 *
 * PIM
 *
 * The version of the OpenAPI document: 1.0.0
 * 
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\PimClient;

use PHPUnit\Framework\TestCase;

/**
 * ProductEventEnumTest Class Doc Comment
 *
 * @category    Class
 * @description Доступные события: * 1 - товар создан * 2 - загружены картинки * 3 - добавлено описание для витрины * 4 - заполнены обязательные характеристики * 5 - заполнены необязательные характеристики * 6 - товар не активен * 7 - товар активен * 8 - добавлен в товарную склейку
 * @package     Ensi\PimClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class ProductEventEnumTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "ProductEventEnum"
     */
    public function testProductEventEnum()
    {
    }
}
